! Copyright (C) GFD Dennou Club, 2000.  All rights reserved

subroutine ANVarSync(var, stat)
    use an_types, only: AN_VARIABLE
    use an_file, only: ANFileSync
    type(AN_VARIABLE), intent(inout), optional:: var
    integer, intent(out), optional:: stat
    call ANFileSync(var%fileid, stat=stat)
end subroutine
